Subject: Fwd: Group visit to Release on March 19th
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Date: Mon, 28 Feb 2022 15:58:34 -0500

Hello there,

Can you help finish the bookings for a group coming in on March 27th? The names of each member of the group are below. I have already booked their services and charged all to Jeannie Kim, the group organizer. I also booked Jeannie Kim into the Cafe and Bliss. Please add the others to these appointments and add notes to all. The schedule is as follows:

11:30 Lunch
12:30 Spa Tub
1 Sun Sauna
1:30 Eucalyptus Steam Room
2 Himalayan Salt Room
2:30 - 3:30 (1/2 group spa appointments, others relax in Bliss)
3:45 - 4:45 (1/2 group spa appointments, others relax in Bliss)

Thank you!

With gratitude,

Linda

> 
>> 
>>> Kinsley Perry - Deep Clean Facial ($170)
>>> 
>>> Valerie Clark - Therapeutic Deep Tissue Massage ($160)
>>> 
>>> Maria Haseotes - CBD Massage ($180)
>>> 
>>> Angela Murphy - Sensitive Skin Facial ($160)
>>> 
>>> Dana Feingold - Rewind the time Facial ($180)
>>> 
>>> Jeannie Kim - Deep Clean Facial ($170)
>> 
>> Total cost will be $1020. I will send an itemized invoice. Thank you!
>> 
>> With gratitude,
>> 
>> Linda
> 
>> 
>>> On Feb 27, 2022, at 10:36 PM, Jeannie Kim <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Hi Linda,
>>> 
>>> The following are the treatments the ladies would like,  I included two for each, the first being their first choice, but if that doesn't work, then they'd like the second option:
>>> 
>>> Kinsley Perry - Deep Clean Facial or Himalayan Body Scrub
>>> 
>>> Valerie Clark - Therapeutic Deep Tissue Massage or Rewind the Time Facial
>>> 
>>> Maria Haseotes - CBD Massage or Himalayan Body Scrub
>>> 
>>> Angela Murphy - Sensitive Skin Facial or Himalayan Body Scrub
>>> 
>>> Dana Feingold - Rewind the time Facial or Himalayan Scrub/Facial Combo or Private Thai Yoga
>>> 
>>> Jeannie Kim - Deep Clean Facial or Deep Tissue Massage
>>> 
>>> Thank you!
>>> Jeannie
>>> 
>>> 
>>> -----Original Message-----
>>> From: Linda Townsend <[email-masked] <mailto:[email-masked]>>
>>> To: JEANNIE KIM <[email-masked] <mailto:[email-masked]>>
>>> Sent: Sun, Feb 27, 2022 5:54 pm
>>> Subject: Re: Group visit to Release on March 19th
>>> 
>>> Great! I will block off the appointments so they don’t get booked. Let me know if people want facials or body scrubs and we will book accordingly. You can call me with a credit card. Do you want to do that tonight or tomorrow? My cell is 508-523-4013. Thank you!
>>> 
>>>> On Feb 27, 2022, at 4:13 PM, JEANNIE KIM <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>> 
>>> 
>>> Hi Linda,
>>> That sounds great. So, here is our group:
>>> 
>>> Kinsley Perry, 508-380-6015, [email-masked] <mailto:[email-masked]>
>>> 
>>> Valerie Clark, 617-413-7404, [email-masked] <mailto:[email-masked]>
>>> 
>>> Maria Haseotes, 508-308-9051, [email-masked] <mailto:[email-masked]>
>>> 
>>> Angela Murphy, 978-337-9317, [email-masked] <mailto:[email-masked]>
>>> 
>>> Dana Feingold, 617-947-9326, [email-masked] <mailto:[email-masked]>
>>> 
>>> Jeannie Kim, 310-528-1995, [email-masked] <mailto:[email-masked]>
>>> 
>>> I’ll pay for this event. Please let me know how you’d like to accept payment. Should I call you? Or do you have an online payment system? Also, I do have a gift certificate, could I apply it to the total?  
>>> 
>>> Thank you!
>>> 
>>> Jeannie Kim
>>> c: 310-528-1995
>>> 
>>> 
>>> Sent from my iPhone
>>> 
>>>> On Feb 27, 2022, at 2:18 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>>> 
>>> 
>>> Hi Jeannie,
>>> 
>>> Massages are all booked on the 27th but we could do 6 facials or body scrubs. At present I have available 
>>> 
>>> 2 at 9am
>>> 1 at 11:30am
>>> 1 at 1:15
>>> 2 at 2:30
>>> 2 at 3:45
>>> 
>>> You could perhaps start your day with brunch at 10:30 all together, then take the 11:30, 1:15, 2:30 and 3:45 appointments. We can put people in Bliss experiences in smaller groups to make it work for all. Let me know if you wish to do this and we can set you up. I will need full payment (6*$160) = $960, and names, phone numbers and emails for each member of the group. If you wish to purchase beverages you can do that the day of your visit. I look forward to hearing your thoughts!
>>> 
>>> With gratitude,
>>> 
>>> Linda
>>>> 
>>>>> On Feb 27, 2022, at 10:40 AM, JEANNIE KIM <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> 
>>> 
>>> Hi Linda,
>>> We could change our event to the 27th, too. We can skip the private yoga class, but would like massage or facials for 6 people, Bliss access, salt room, and lunch in the cafe… do you have availability on the 26th to accommodate?
>>> Thanks,
>>> Jeannie 
>>> 
>>> Jeannie Kim
>>> c: 310-528-1995
>>> 
>>> 
>>> Sent from my iPhone
>>> 
>>>> On Feb 27, 2022, at 6:39 AM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>>> 
>>> 
>>> Hi Jeannie,
>>> 
>>> I looked at the schedule again to see what times might work for your group in Bliss. I now realize that there isn’t a block of time that will work for your group to do all 4 Bliss experiences (they are scheduled for each person/group). Also, we have a Crystal Bowl meditation in the yoga studio that afternoon. On that date, the only option would be to do an after hours event. Here is a link to those options if you wish to consider going in that direction. https://releasewellbeingcenter.com/events-and-groups/ <https://releasewellbeingcenter.com/events-and-groups/>. Another option is to pick a different date. I look forward to hearing your thoughts!
>>> 
>>> With gratitude,
>>> 
>>> Linda
>>>> 
>>>>> On Feb 26, 2022, at 6:34 PM, JEANNIE KIM <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> 
>>>>> Hi Linda, 
>>>>> That sounds great! We don’t all have to have a massage or facial. Love that we can do a yoga class. So, how does this work? Do you tell me what time block will accommodate our party, or do I request a time block? Thinking we could do a brunch time party or a lunch party. We’d do our yoga class, enjoy bliss and then end with dining. 
>>>>> Please advise.
>>>>> Thanks,
>>>>> Jeannie
>>>>> 
>>>>> Jeannie Kim
>>>>> c: 310-528-1995
>>>>> 
>>>>> 
>>>>> Sent from my iPhone
>>>>> 
>>>>>> On Feb 26, 2022, at 1:02 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>> 
>>>>>> Good afternoon Jeannie,
>>>>>> 
>>>>>> Thank you for inquiring about visiting Release for a special celebration on March 19th! At present we are nearly full that day. We have 3 massage appointments at different times available and 1 facial. We could perhaps accommodate your group in Bliss if you wanted to do that without spa services and also a private yoga class. We do not allow outside alcohol but we do have a liquor license and you could purchase a bottle of prosecco. Please let me know if you want to explore these options. Thank you!
>>>>>> 
>>>>>> With gratitude,
>>>>>> 
>>>>>> LInda
>>>>>> 
>>>>>> 
>>>>>> 
>>>> 
>>> 
>>> 
>>